@charset "UTF-8";
.vmd {
	width: 180px;
}
#colorbar {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 4px;
	float: left;
	background-color: #AF0723;
}
.flag {
	margin: 10px;
	padding: 10px;
	height: 64px;
	width: auto;
}
.application {
	width: 100%;
	margin-bottom: 10px;
}
#scruff2 {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
.headlinelimiter {
	max-width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.minitext {
	font-size: 11px;
}
.slogan {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	color: #1F3E78;
}
#tinylogo {
	width: 200px;
}
